Description

Came across a fatal error while fast traveling to the dead city, the error log for the fatal error said it couldn't find the silencers from BaS (specifically for the pmm as for the screenshot), so I combined/added the BaS silencers with The Lord of Wars weapons' pack's silencers file by _Yuri_Orlov_ I will release more fixes when (or if) I come across and encounter more future errors, if needed and if I do. enjoy! requires: LoW's and Boomsticks and Sharpsticks instructions are included on how to install it/this Yuri or The BaS team can integrate this fix or compatibility patch for their mods

Preview
BaS and LoW'S Silencer's fatal error compatibility fix/patch
Comments
OttoVonLitmarck Author
OttoVonLitmarck

sorry for the low-quality pic on this one, everybody. it didn't look quite this smeary on my end

Reply Good karma+2 votes
_Yuri_Orlov_
_Yuri_Orlov_

Another quality fix, thanks again Otto! I'll add this along with your previous fix in my next pack version (1.2). Hopefully that's the last of the BaS conflicts!

Reply Good karma Bad karma+2 votes
OttoVonLitmarck Author
OttoVonLitmarck

Hopefully, lmao

Reply Good karma+1 vote
L4U6H1N6-LUN4T1C
L4U6H1N6-LUN4T1C

for me it kept crashing on the Daniel silencer. will check if this fixes it.
thanks buddy

Reply Good karma Bad karma+1 vote
OttoVonLitmarck Author
OttoVonLitmarck

your welcome! hopefully it does! and if it doesn't, please do tell me, as it helps!

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.